Affected packages

Packages affected by glib2 upgrade from 2.62.2-1.fc31 to 2.62.3-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
mozilla-lightbeam build 2 30 days ago
shrinkwrap-descriptors build 2 30 days ago
eclipse-jgit build 2 a month ago
eclipse build 2 a month ago
thunderbird build 2 a month ago
qtile build 2 a month ago
python-kubernetes build 2 a month ago
libyui build 2 a month ago
python-colorspacious build 2 a month ago
golang-deepin-go-lib build 2 a month ago
vips build 2 a month ago
transmission build 2 a month ago
nm-tray build 2 a month ago
icecat build 2 a month ago
knemo build 2 a month ago
R-R.devices build 2 a month ago
mnemosyne build 2 a month ago
R-future build 2 a month ago
sagemath build 2 a month ago
eclipse-egit build 3 a month ago
nodejs-mapnik-pool build 3 a month ago
maven-eclipse-plugin build 3 a month ago
nodejs-source-map-support build 4 30 days ago
nodejs-monocle build 4 a month ago
eclipse-egit-github build 4 a month ago
eclipse-tm-terminal build 4 a month ago
cbi-plugins build 4 a month ago
eclipse-mylyn build 4 a month ago
jacoco build 4 a month ago
python-geopandas build 4 a month ago
erlang-lager build 4 a month ago
php-pragmarx-google2fa build 4 a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glib2 upgrade from 2.62.2-1.fc31 to 2.62.3-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.